@charset "utf-8";

/* ===========================================
 * モーター抽選結果・前検タイムランキング
 * ======================================== */
.category_timerank {
    width: 32.8rem;
    margin: auto;
}

.category_timerank .kubun_tab {
    padding-top: 4rem;
}

.category_timerank .category-guide {
    font-size: 1.2rem;
    padding: 2rem 0rem 0 0rem;
    line-height: 1.5;
}

.category_timerank .sort_btn_wrapper {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    display: table;
    margin: 0 auto;
}

.category_timerank .kubun_title {
    font-weight: bold;
    font-size: 1.1rem;
}

.category_timerank .kubun_tab .par-tab01 .par-tab_li a span {
    font-size: 16px;
    width: 555px;
    background-color: #F4BD08;
    color: var(--MAIN_BLACK, #000000);
    border-top: 3px solid var(--MAIN_BLACK, #000000);
    border-left: 3px solid var(--MAIN_BLACK, #000000);
    border-right: 3px solid var(--MAIN_BLACK, #000000);
    border-radius: 8px 8px 0px 0px;
}

/* テーブル */
/* group & normal */
.par-table01.normal tbody tr:nth-of-type(even) td,
.par-table01.group tbody:nth-of-type(even) tr td {
	background-color: var(--BASE_BACKGROUND03, #EEEEEE);
}

.category_timerank .par-table01 th {
    height: 2.0rem;
    line-height: 1.3;
    font-size: 1.2rem;
    padding: 0;
    font-weight: normal;
}

.category_timerank .par-table01 th.col0 {
    width: 3.5rem;
}

.category_timerank .par-table01 th.col1 {
    width: 10rem;
	font-size: 0.9rem;
}

.category_timerank .par-table01 th.col2,
.category_timerank .par-table01 th.col3 {
    width: 9.5rem;
}

.category_timerank .par-table01 th.col4 {
    width: 5rem;
}

.category_timerank .par-table01 .sub-head th {
    height: 2rem;
}

.category_timerank .par-table01 .sub-head th.col2,
.category_timerank .par-table01 .sub-head th.col4 {
    width: 3.5rem;
}

.category_timerank .par-table01 .sub-head th.col3,
.category_timerank .par-table01 .sub-head th.col5 {
    width: 6rem;
}

.category_timerank .par-table01 tbody td {
    height: 5.0rem;
    line-height: 1.6;
    font-size: 1.3rem;
}

.category_timerank .par-table01 tbody td.col1 .toban,
.category_timerank .par-table01 tbody td.col1 .shibu {
    font-weight: normal;
    font-size: 1rem;
	font-weight: bold;
}

.category_timerank .par-table01 tbody td.col1 .tobanKyu {
    border-radius: 1rem;
    background: var(--CLASS_A1, #F15A7E);
    color: var(--MAIN_WHITE, #FFF);
    font-weight: bold;
    margin: 0.4rem 0.1rem 0.4rem 0rem;
    padding: 0 0.3rem;
    font-size: 1rem;
}

.category_timerank .par-table01 tbody td.col1 a {
    color: #313131;
    text-decoration: underline;
}

.category_timerank .par-table01 tbody td.col2 a,
.category_timerank .par-table01 tbody td.col3,
.category_timerank .par-table01 tbody td.col4 a,
.category_timerank .par-table01 tbody td.col5,
.category_timerank .par-table01 tbody td.col6 {
    font-size: 1.4rem;
}

.category_timerank .par-table01 tbody td.top_rank {
    background-color: #FFEFA8 !important;
}

/* セレクトボックス */
.category_timerank .js-select01.par-select01{
	display:flex;
}
.category_timerank .par-select01_view {
    font-weight: normal;
	width: 85%;
	height: 4.0rem;
}

.category_timerank .par-select01 span.make_selectbox{
    content: '';
    position: absolute;
    width: 4.0rem;
    height: 4.0rem;
    right: 0rem;
    top: 0rem;
    background-color: #003288;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.5rem;
	margin-top: -0.2rem;
}

.category_timerank .par-select01 span.make_selectbox::after{
    content: '';
    position: absolute;
    left: 2rem;
    top: 45%;
    width: 1.0rem;
    height: 1.0rem;
    border-left: 0.2rem solid white;
    border-bottom: 0.2rem solid white;
    transform: translate(-50%, -50%) rotate(-45deg);
}

.category_timerank .color-box {
	display: inline-flex;
	width: 1.2rem;
	height: 1.2rem;
	margin-left: 0.6rem;
	margin-right: 0.4rem;
	align-items: center;
	border: 1px solid #707070;
    background-color: #f2d977;
}